		.header-wrapper {
			background-color: #303187 !important;
		}
		button.single_add_to_cart_button:before {
			content: ' ';
			display: inline-block;
			width: 22px;
			height: 22px;
			margin: 0 5px 0 0;
			margin-bottom: -5px;
			background: url(https://dongphucmatxanh.vn/wp-content/uploads/2021/12/ic-giohang-white.png);
			background-size: contain;
		}
		.mgsm.row-small>.flickity-viewport>.flickity-slider>.col, .mgsm.row-small>.col {
			padding-bottom: 0;
		}
		.header-nav .nav-dropdown-default .nav-column li>a, .header-nav .nav-dropdown.nav-dropdown-default>li>a {
			padding: 8px 0;
		}
		/*
		.header-nav .nav-dropdown-default .nav-column li>a:before, .header-nav .nav-dropdown.nav-dropdown-default>li>a:before {
			content: '\f0da';
			font: normal normal normal 14px/1 FontAwesome;
			margin-right: 5px;
		}
		*/
		.header-nav .nav-dropdown-default {padding: 10px; }

.nav-dropdown{
background-color:#fff;color:#777;display:table;left:-99999px;margin:0;max-height:0;min-width:260px;opacity:0;padding:20px 0;position:absolute;text-align:left;transition:opacity .25s,visibility .25s;visibility:hidden;z-index:9
}
.dark.nav-dropdown{
color:#f1f1f1
}
.nav-dropdown:after{
clear:both;content:"";display:block;height:0;visibility:hidden
}
.nav-dropdown li{
display:block;margin:0;vertical-align:top
}
.nav-dropdown li ul{
margin:0;padding:0
}
.nav-dropdown>li.html{
min-width:260px
}
.next-prev-thumbs li.has-dropdown:hover>.nav-dropdown,.no-js li.has-dropdown:hover>.nav-dropdown,li.current-dropdown>.nav-dropdown{
left:-15px;max-height:inherit;opacity:1;visibility:visible
}
.nav-right li.current-dropdown:last-child>.nav-dropdown,.nav-right li.has-dropdown:hover:last-child>.nav-dropdown{
left:auto;right:-15px
}
.nav-column li>a,.nav-dropdown>li>a{
display:block;line-height:1.3;padding:10px 20px;width:auto
}
.nav-column>li:last-child:not(.nav-dropdown-col)>a,.nav-dropdown>li:last-child:not(.nav-dropdown-col)>a{
border-bottom:0!important
}
.dropdown-uppercase.nav-dropdown .nav-column>li>a,.nav-dropdown.dropdown-uppercase>li>a{
font-size:.85em;text-transform:uppercase
}
.nav-dropdown>li.image-column,.nav-dropdown>li.nav-dropdown-col{
display:table-cell;min-width:160px;text-align:left;white-space:nowrap;width:160px
}
.nav-dropdown>li.image-column:not(:last-child),.nav-dropdown>li.nav-dropdown-col:not(:last-child){
border-right:1px solid transparent
}
.nav-dropdown .menu-item-has-children>a,.nav-dropdown .nav-dropdown-col>a,.nav-dropdown .title>a{
color:#000;font-size:.8em;font-weight:bolder;text-transform:uppercase
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{
margin-top:5px
}
.nav-dropdown li.image-column{
border:0!important;margin:0!important;padding:0!important
}
.nav-dropdown li.image-column>a{
font-size:0!important;line-height:0!important;margin:-20px 0!important;padding:0!important
}
.nav-dropdown li.image-column>a img{
display:block;margin:0;width:100%
}
.nav-dropdown li.image-column>a:hover{
opacity:.8
}
.nav-dropdown-default li.image-column:first-child>a{
margin-left:-20px!important;margin-right:20px!important
}
.nav-dropdown-default li.image-column:last-child>a{
margin-right:-20px!important
}
.nav-dropdown.nav-dropdown-bold>li.nav-dropdown-col,.nav-dropdown.nav-dropdown-simple>li.nav-dropdown-col{
border-color:#f1f1f1
}
.nav-dropdown-default .nav-column li>a,.nav-dropdown.nav-dropdown-default>li>a{
border-bottom:1px solid #ececec;margin:0 10px;padding-left:0;padding-right:0
}
.nav-dropdown-default{
padding:20px
}
.nav-dropdown-bold .nav-column li>a,.nav-dropdown.nav-dropdown-bold>li>a{
border-radius:10px;margin:0 10px;padding-left:10px;padding-right:5px
}
.nav-dropdown-bold .nav-column li>a:hover,.nav-dropdown-bold.dark .nav-column li>a:hover,.nav-dropdown.nav-dropdown-bold.dark>li>a:hover,.nav-dropdown.nav-dropdown-bold>li>a:hover{
background-color:var(--fs-color-primary);color:#fff!important
}
.nav-dropdown-simple .nav-column li>a:hover,.nav-dropdown.nav-dropdown-simple>li>a:hover{
background-color:rgba(0,0,0,.03)
}
.nav-dropdown.nav-dropdown-bold li.html,.nav-dropdown.nav-dropdown-simple li.html{
padding:0 20px 10px
}
.menu-item-has-block .nav-dropdown{
padding:0
}
.menu-item-has-block .nav-dropdown .col-inner ul:not(.nav.nav-vertical) li:not(.tab):not([class^=bullet-]){
display:list-item;margin-left:1.3em!important
}
li.current-dropdown>.nav-dropdown-full,li.has-dropdown:hover>.nav-dropdown-full{
display:flex;flex-wrap:wrap;left:50%!important;margin-left:0!important;margin-right:0!important;max-width:1150px!important;position:fixed;right:auto;transform:translateX(-50%);transition:opacity .3s!important;width:100%
}
.nav-dropdown-full>li.nav-dropdown-col{
white-space:normal
}
.nav-dropdown-has-arrow li.has-dropdown:after,.nav-dropdown-has-arrow li.has-dropdown:before{
border:solid transparent;bottom:-2px;content:"";height:0;left:50%;opacity:0;pointer-events:none;position:absolute;width:0;z-index:10
}
.nav-dropdown-has-arrow li.has-dropdown:after{
border-color:hsla(0,0%,87%,0) hsla(0,0%,87%,0) #fff;border-width:8px;margin-left:-8px
}
.nav-dropdown-has-arrow li.has-dropdown:before{
border-width:11px;margin-left:-11px;z-index:-999
}
.nav-dropdown-has-arrow .ux-nav-vertical-menu .menu-item-design-custom-size:after,.nav-dropdown-has-arrow .ux-nav-vertical-menu .menu-item-design-custom-size:before,.nav-dropdown-has-arrow .ux-nav-vertical-menu .menu-item-design-default:after,.nav-dropdown-has-arrow .ux-nav-vertical-menu .menu-item-design-default:before,.nav-dropdown-has-arrow li.has-dropdown.menu-item-design-container-width:after,.nav-dropdown-has-arrow li.has-dropdown.menu-item-design-container-width:before,.nav-dropdown-has-arrow li.has-dropdown.menu-item-design-full-width:after,.nav-dropdown-has-arrow li.has-dropdown.menu-item-design-full-width:before{
display:none
}
.nav-dropdown-has-shadow .nav-dropdown{
box-shadow:1px 1px 15px rgba(0,0,0,.15)
}
.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before{
border-bottom-color:#ddd
}
.nav-dropdown-has-border .nav-dropdown{
border:2px solid #ddd
}
.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:after,.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:before{
opacity:1;transition:opacity .25s
}
.label-hot.menu-item>a:after,.label-new.menu-item>a:after,.label-popular.menu-item>a:after,.label-sale.menu-item>a:after{
background-color:#000;border-radius:2px;color:#fff;content:"";display:inline-block;font-size:9px;font-weight:bolder;letter-spacing:-.1px;line-height:9px;margin-left:4px;padding:2px 3px 3px;position:relative;text-transform:uppercase;top:-2px
}
.label-new.menu-item>a:after{
background-color:var(--fs-color-primary)
}
.label-sale.menu-item>a:after{
background-color:var(--fs-color-secondary)
}
.label-popular.menu-item>a:after{
background-color:var(--fs-color-success)
}
.label-hot.menu-item>a:after{
background-color:var(--fs-color-alert)
}
.nav p{
margin:0;padding-bottom:0
}
.nav,.nav ul:not(.nav-dropdown){
margin:0;padding:0
}
.nav>li>a.button,.nav>li>button{
margin-bottom:0
}
.nav{
align-items:center;display:inline-block;display:flex;flex-flow:row wrap;width:100%
}
.nav,.nav>li{
position:relative
}
.nav>li{
list-style:none;margin:0 7px;padding:0;transition:background-color .3s
}
.nav>li,.nav>li>a{
display:inline-block
}
.nav>li>a{
align-items:center;display:inline-flex;flex-wrap:wrap;padding:10px 0
}
.html .nav>li>a{
padding-bottom:0;padding-top:0
}
.nav-small .nav>li>a,.nav.nav-small>li>a{
font-weight:400;padding-bottom:5px;padding-top:5px;vertical-align:top
}
.nav-small.nav>li.html{
font-size:.75em
}
.nav-center{
justify-content:center
}
.nav-fill{
justify-content:space-between
}
.nav-left{
justify-content:flex-start
}
.nav-right{
justify-content:flex-end
}
@media(max-width:849px){
.medium-nav-center{
justify-content:center
}

}
@media(max-width:549px){
.small-nav-center{
justify-content:center
}

}
.nav-column>li>a,.nav-dropdown>li>a,.nav-vertical-fly-out>li>a,.nav>li>a{
color:hsla(0,0%,40%,.85);transition:all .2s
}
.nav-column>li>a,.nav-dropdown>li>a{
display:block
}
.nav-column li.active>a,.nav-column li>a:hover,.nav-dropdown li.active>a,.nav-dropdown>li>a:hover,.nav-vertical-fly-out>li>a:hover,.nav>li.active>a,.nav>li.current>a,.nav>li>a.active,.nav>li>a.current,.nav>li>a:hover{
color:hsla(0,0%,7%,.85)
}
.nav li:first-child{
margin-left:0!important
}
.nav li:last-child{
margin-right:0!important
}
.nav-uppercase>li>a{
font-weight:bolder;letter-spacing:.02em;text-transform:uppercase
}
.nav-thin>li>a{
font-weight:thin!important
}
@media(min-width:850px){
.nav-divided>li{
margin:0 .7em
}
.nav-divided>li+li>a:after{
border-left:1px solid rgba(0,0,0,.1);content:"";height:15px;left:-1em;margin-top:-7px;position:absolute;top:50%;width:1px
}
.nav-divided>li+li.icon-top>a:after{
height:50px;margin-top:-25px
}

}
li.html .row,li.html form,li.html input,li.html select{
margin:0
}
li.html>.button{
margin-bottom:0
}
li.hide-title>a{
display:none!important
}
.nav-pagination>li>a,.nav-pagination>li>span{
border:2px solid;border-radius:99px;display:block;font-size:1.1em;font-weight:bolder;height:2.25em;line-height:2em;min-width:2.25em;padding:0 7px;text-align:center;transition:all .3s;vertical-align:top;width:auto
}
.nav-pagination>li i{
font-size:1.2em;top:-1px;vertical-align:middle
}
.nav-pagination>li>.current,.nav-pagination>li>a:hover,.nav-pagination>li>span:hover{
background-color:var(--fs-color-primary);border-color:var(--fs-color-primary);color:#fff
}
.off-canvas .mobile-sidebar-slide{
bottom:0;overflow:hidden;position:fixed;top:0;width:100%
}
.off-canvas .mobile-sidebar-slide .sidebar-menu{
height:100%;padding-bottom:0;padding-top:0;transform:translateX(0);transition:transform .3s;will-change:transform
}
.mobile-sidebar-levels-1 .nav-slide>li>.sub-menu,.mobile-sidebar-levels-1 .nav-slide>li>ul.children{
-webkit-overflow-scrolling:touch;bottom:0;display:none;left:100%;opacity:1;overflow:visible;overflow-y:auto;padding-bottom:20px;padding-right:0;padding-top:20px;position:fixed;top:0;transform:none;width:100%
}
.mobile-sidebar-levels-1 .nav-slide>li>.sub-menu>li,.mobile-sidebar-levels-1 .nav-slide>li>ul.children>li{
align-items:center;display:flex;flex-flow:row wrap
}
.mobile-sidebar-levels-1 .nav-slide>li>.sub-menu.is-current-slide,.mobile-sidebar-levels-1 .nav-slide>li>ul.children.is-current-slide{
display:block
}
.mobile-sidebar-levels-1 .nav-slide>li>.sub-menu.is-current-parent,.mobile-sidebar-levels-1 .nav-slide>li>ul.children.is-current-parent{
overflow-y:hidden;padding-right:100%;width:200%
}
.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header),.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header){
border-top:1px solid #ececec;margin-bottom:0;margin-top:0;transition:background-color .3s
}
.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>a,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>a{
color:hsla(0,0%,40%,.85);font-size:.8em;letter-spacing:.02em;padding-bottom:15px;padding-left:20px;padding-top:15px;text-transform:uppercase
}
.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header).active,.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header):hover,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header).active,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header):hover{
background-color:rgba(0,0,0,.05)
}
.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>.sub-menu,.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>ul.children,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>.sub-menu,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>ul.children{
-webkit-overflow-scrolling:touch;bottom:0;display:none;left:200%;opacity:1;overflow:visible;overflow-y:auto;padding-bottom:20px;padding-right:0;padding-top:20px;position:fixed;top:0;transform:none;width:100%
}
.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>.sub-menu>li,.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>ul.children>li,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>.sub-menu>li,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>ul.children>li{
align-items:center;display:flex;flex-flow:row wrap
}
.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>.sub-menu.is-current-slide,.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>ul.children.is-current-slide,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>.sub-menu.is-current-slide,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>ul.children.is-current-slide{
display:block
}
.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>.sub-menu.is-current-parent,.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>ul.children.is-current-parent,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>.sub-menu.is-current-parent,.mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>ul.children.is-current-parent{
overflow-y:hidden;padding-right:100%;width:200%
}
.nav-slide{
-webkit-overflow-scrolling:auto;height:100%;overflow:visible;overflow-y:auto;padding-top:20px
}
.nav-slide .active>.toggle{
transform:none
}
.nav-slide>li{
flex-shrink:0
}
.nav-slide-header .toggle{
margin-left:0!important;padding-left:5px;position:relative!important;text-align:left;top:0!important;width:100%
}
.nav-slide-header .toggle i{
font-size:1.4em;margin-right:2px
}
.text-center .nav-slide-header .toggle{
margin-left:auto!important;margin-right:auto!important;width:auto
}
.nav-line-bottom>li>a:before,.nav-line-grow>li>a:before,.nav-line>li>a:before{
background-color:var(--fs-color-primary);content:" ";height:3px;left:50%;opacity:0;position:absolute;top:0;transform:translateX(-50%);transition:all .3s;width:100%
}
.nav-line-bottom>li.active>a:before,.nav-line-bottom>li:hover>a:before,.nav-line-grow>li.active>a:before,.nav-line-grow>li:hover>a:before,.nav-line>li.active>a:before,.nav-line>li:hover>a:before{
opacity:1
}
.nav:hover>li:not(:hover)>a:before{
opacity:0
}
.tabbed-content .nav-line-bottom:before{
bottom:0;top:auto
}
.nav-line-grow>li>a:before{
width:0
}
.nav-line-grow>li.active>a:before,.nav-line-grow>li:hover>a:before{
width:100%
}
.nav-line-bottom>li:after,.nav-line-bottom>li:before{
display:none
}
.nav-line-bottom>li>a:before{
bottom:0;top:auto
}
.nav-box>li.active>a,.nav-pills>li.active>a{
background-color:var(--fs-color-primary);color:#fff;opacity:1
}
.nav-tabs>li.active>a{
background-color:#fff
}
.nav-dark .nav.nav-tabs>li.active>a{
color:#000
}
.nav-outline>li.active>a{
border-color:currentColor;color:var(--fs-color-primary)
}
.tabbed-content{
display:flex;flex-flow:row wrap
}
.tabbed-content .nav,.tabbed-content .tab-panels{
width:100%
}
.tab-panels{
padding-top:1em
}
.tab-panels .entry-content{
padding:0
}
.tab-panels .panel:not(.active){
display:block;height:0;opacity:0;overflow:hidden;padding:0;visibility:hidden
}
.tab-panels .panel.active{
display:block!important
}
.nav-box>li,.nav-outline>li,.nav-pills>li,.nav-tabs>li{
margin:0
}
.nav-box>li>a,.nav-pills>li>a{
line-height:2.5em;padding:0 .75em
}
.nav-pills>li>a{
border-radius:99px
}
.nav-tabs>li>a{
background-color:rgba(0,0,0,.04);border-left:1px solid #ddd;border-right:1px solid #ddd;border-top:2px solid #ddd;padding-left:15px;padding-right:15px
}
.nav-tabs>li.active>a{
border-top-color:var(--fs-color-primary)
}
.nav-dark .nav-tabs>li:not(.active)>a{
background-color:hsla(0,0%,100%,.1);border-color:transparent
}
.tabbed-content .nav-tabs>li{
margin:0 .1em -1px
}
.nav-tabs+.tab-panels{
background-color:#fff;border:1px solid #ddd;padding:30px
}
.nav-outline>li>a{
border:2px solid transparent;border-radius:32px;line-height:2.4em;padding:0 .75em;position:relative;z-index:10
}
@media(min-width:850px){
.tabbed-content .nav-vertical{
padding-top:0;width:25%
}
.nav-vertical+.tab-panels{
border-left:1px solid #ddd;flex:1;margin-top:0!important;padding:0 30px 30px
}
.tabbed-content .nav-vertical.nav-outline{
padding-right:15px
}

}
@media(max-width:549px){
.small-nav-collapse>li{
margin:0!important;width:100%
}
.small-nav-collapse>li a{
display:block;width:100%
}
.small-nav-touch{
-webkit-overflow-scrolling:touch;flex-flow:nowrap;overflow-x:auto;overflow-y:hidden;white-space:nowrap
}
.small-nav-touch>li{
display:inline-block
}

}
.sidebar-menu-tabs__tab{
background-color:rgba(0,0,0,.02);flex:1 0 50%;list-style-type:none;max-width:50%;text-align:center
}
.sidebar-menu-tabs__tab.active{
background-color:rgba(0,0,0,.05)
}
.sidebar-menu-tabs__tab-text{
flex:1 1 auto
}
.sidebar-menu-tabs.nav>li{
margin:0
}
.sidebar-menu-tabs.nav>li>a{
display:flex;padding:15px 10px
}
.toggle{
box-shadow:none!important;color:currentColor;height:auto;line-height:1;margin:0 5px 0 0;opacity:.6;padding:0;width:45px
}
.toggle i{
font-size:1.8em;transition:all .3s
}
.toggle:focus{
color:currentColor
}
.toggle:hover{
cursor:pointer;opacity:1
}
.active>.toggle{
transform:rotate(-180deg)
}
.active>ul.children,.active>ul.sub-menu:not(.nav-dropdown){
display:block!important
}
.widget .toggle{
margin:0 0 0 5px;min-height:1em;width:1em
}
.widget .toggle i{
font-size:1.2em;top:1px
}
@media(prefers-reduced-motion){
.toggle{
transition:none
}

}
.nav.nav-vertical{
flex-flow:column
}
.nav.nav-vertical li{
list-style:none;margin:0;width:100%
}
.nav-vertical li li{
font-size:1em;padding-left:.5em
}
.nav-vertical .image-column{
display:none!important
}
.nav-vertical>li{
align-items:center;display:flex;flex-flow:row wrap
}
.nav-vertical>li ul{
width:100%
}
.nav-vertical li li.menu-item-has-children{
margin-bottom:1em
}
.nav-vertical li li.menu-item-has-children:not(:first-child){
margin-top:1em
}
.nav-vertical>li>a,.nav-vertical>li>ul>li a{
align-items:center;display:flex;flex-grow:1;width:auto
}
.nav-vertical li li.menu-item-has-children>a{
color:#000;font-size:.8em;font-weight:bolder;text-transform:uppercase
}
.nav-vertical>li.html{
padding-bottom:1em;padding-top:1em
}
.nav-vertical>li>ul li a{
color:#666;transition:color .2s
}
.nav-vertical>li>ul li a:hover{
color:#111;opacity:1
}
.nav-vertical>li>ul{
margin:0 0 2em;padding-left:1em
}
.nav .children{
left:-99999px;opacity:0;position:fixed;transform:translateX(-10px);transition:background-color .6s,transform .3s,opacity .3s
}
@media(prefers-reduced-motion){
.nav .children{
opacity:1;transform:none
}

}
.nav:not(.nav-slide) .active>.children{
left:auto;opacity:1;padding-bottom:30px;position:inherit;transform:translateX(0)
}
.nav-sidebar.nav-vertical>li.menu-item.active,.nav-sidebar.nav-vertical>li.menu-item:hover{
background-color:rgba(0,0,0,.05)
}
.nav-sidebar.nav-vertical>li+li{
border-top:1px solid #ececec
}
.dark .nav-sidebar.nav-vertical>li+li,.dark .nav-vertical-fly-out>li+li{
border-color:hsla(0,0%,100%,.2)
}
.nav-vertical>li+li{
border-top:1px solid #ececec
}
.nav-vertical-fly-out>li+li{
border-color:#ececec
}
.nav-vertical.nav-line>li>a:before{
height:100%;left:auto;right:-2px;width:3px;z-index:1
}
.nav-vertical.nav-tabs>li>a{
border:0
}
.nav-vertical.nav-tabs>li.active>a{
border-left:3px solid var(--fs-color-primary)
}
.text-center .toggle{
margin-left:-35px
}
.text-center .nav-vertical li{
border:0
}
.text-center .nav-vertical li li,.text-center.nav-vertical li li{
padding-left:0
}
@media screen and (max-width:549px){
.small-nav-vertical{
flex-flow:column;margin-bottom:20px
}
.small-nav-vertical>li{
border-bottom:1px solid #ececec;list-style:none;margin:0!important;width:100%
}

}
.nav-vertical .mega-menu-item{
width:100%
}
.nav-vertical .header-button,.nav-vertical .social-icons{
display:block;width:100%
}
@media screen and (min-width:849px){
.col-divided>.col-inner>.nav-wrapper>.nav-vertical{
width:calc(100% + 31px)
}

}
.header-vertical-menu__opener{
align-items:center;background-color:var(--fs-color-primary);display:flex;flex-direction:row;font-size:.9em;font-weight:600;height:50px;justify-content:space-between;padding:12px 15px;width:250px
}
.header-vertical-menu__opener .icon-menu{
font-size:1.7em;margin-right:10px
}
.header-vertical-menu__tagline{
display:block;font-size:.9em;font-weight:400;line-height:1.3
}
.header-vertical-menu__title{
flex:1 1 auto
}
.header-vertical-menu__fly-out{
background-color:#fff;opacity:0;position:absolute;visibility:hidden;width:250px;z-index:9
}
.header-vertical-menu__fly-out .nav-vertical-fly-out{
align-items:stretch;display:flex;flex-direction:column
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item{
list-style:none;margin:0;position:static
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item[class*=" label-"]>a:after,.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item[class^=label-]>a:after{
order:2;top:0
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a>i.icon-angle-down{
margin-left:auto;margin-right:-.1em;order:3;transform:rotate(-90deg)
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a{
align-items:center;display:flex;padding:10px 15px
}
.header-vertical-menu__fly-out .nav-vertical-fly-out li.has-icon-left>a>i,.header-vertical-menu__fly-out .nav-vertical-fly-out li.has-icon-left>a>img,.header-vertical-menu__fly-out .nav-vertical-fly-out li.has-icon-left>a>svg{
margin-right:10px
}
.header-vertical-menu__fly-out .nav-top-link{
font-size:.9em;order:1
}
.header-vertical-menu__fly-out .current-dropdown .nav-dropdown{
left:100%!important;top:0
}
.header-vertical-menu__fly-out .current-dropdown.menu-item .nav-dropdown{
min-height:100%
}
.header-vertical-menu__fly-out--open{
opacity:1;visibility:visible
}
.sticky-hide-on-scroll--active .header-vertical-menu__fly-out,.stuck .header-vertical-menu__fly-out{
opacity:0;visibility:hidden
}
.header-wrapper:not(.stuck) .header-vertical-menu__fly-out{
transition:opacity .25s,visibility .25s
}
.header-vertical-menu__fly-out.has-shadow{
box-shadow:1px 1px 15px rgba(0,0,0,.15)
}
.header-vertical-menu:hover .header-vertical-menu__fly-out{
opacity:1;visibility:visible
}
.badge-container{
margin:30px 0 0
}
.badge{
backface-visibility:hidden;display:table;height:2.8em;pointer-events:none;width:2.8em;z-index:20
}
.badge.top{
left:0
}
.badge-inner{
background-color:var(--fs-color-primary);color:#fff;display:table-cell;font-weight:bolder;height:100%;line-height:.85;padding:2px;text-align:center;transition:background-color .3s,color .3s,border .3s;vertical-align:middle;white-space:nowrap;width:100%
}
.badge-small{
height:2.3em;width:2.3em
}
.badge-small .badge-inner{
line-height:.7
}
.badge+.badge{
height:2.5em;opacity:.9;width:2.5em
}
.badge+.badge+.badge{
opacity:.8
}
.badge-frame .badge-inner,.badge-outline .badge-inner{
background-color:#fff;border:2px solid;color:var(--fs-color-primary)
}
.has-hover:hover .badge-outline .badge-inner{
background-color:var(--fs-color-primary);border-color:var(--fs-color-primary);color:#fff
}
.badge-circle,.badge-outline{
margin-left:-.4em
}
.badge-circle-inside{
margin-left:1em
}
.badge-circle+.badge{
margin-left:-.4em;margin-top:-.4em
}
.badge-circle .badge-inner,.badge-circle-inside .badge-inner{
border-radius:999px
}
.badge-frame .badge-inner,.widget .badge-outline .badge-inner{
background-color:transparent
}
.badge-frame{
height:2em;margin-left:-4px
}
.widget .badge{
margin:0!important
}
.dark .widget .badge-outline .badge-inner{
color:#fff;opacity:.7
}
.row-collapse .badge-circle{
margin-left:15px
}
.banner{
background-color:var(--fs-color-primary);min-height:30px;position:relative;width:100%
}
.banner-bg{
overflow:hidden
}
.banner-layers{
height:100%;max-height:100%;position:relative
}
@media(max-width:549px){
.banner-layers{
-webkit-overflow-scrolling:touch;overflow:auto
}

}
.banner-layers>*{
position:absolute!important
}
.dark .banner a{
color:#fff
}
.video-bg{
font-family:"object-fit: cover; object-position: center center;";height:100%;-o-object-fit:cover;object-fit:cover;-o-object-position:50% 50%;object-position:50% 50%;position:absolute;width:100%
}
@media(min-width:549px){
.has-video .bg{
display:none
}

}
.box{
margin:0 auto;position:relative;width:100%
}
.box>a{
display:block;width:100%
}
.box a{
display:inline-block
}
.box,.box-image,.box-text{
transition:opacity .3s,transform .3s,background-color .3s
}
.box-image>a,.box-image>div>a{
display:block
}
.box-image>a:focus-visible,.box-image>div>a:focus-visible{


outline-offset:-2px
}
.box-text{
font-size:.9em;padding-bottom:1.4em;padding-top:.7em;position:relative;width:100%
}
.has-shadow .box-text{
padding-left:1.2em;padding-right:1.2em
}
@media(max-width:549px){
.box-text{
font-size:85%
}

}
.box-image{
height:auto;margin:0 auto;overflow:hidden;position:relative
}
.box-image[style*=-radius]{
-webkit-mask-image:-webkit-radial-gradient(#fff,#000)
}
.box-image-inner{
overflow:hidden;position:relative;z-index:0
}
.box-text.text-center{
padding-left:10px;padding-right:10px
}
.box-image img{
margin:0 auto;max-width:100%;width:100%
}
.box-label{
overflow:hidden
}
.box-label .box-text.text-center{
left:50%;margin:10% 0;transform:translateX(-50%)
}
.box-label .box-text.text-right{
left:auto;right:0
}
.box-label .box-text{
background-color:#fff;bottom:0;box-shadow:1px 1px 3px 0 rgba(0,0,0,.1);margin:10%;opacity:.95;padding:.5em 1.5em .55em;position:absolute;width:auto
}
.box-label:hover .box-text{
opacity:1
}
.box-badge{
overflow:hidden
}
.box-badge .box-text{
background-color:hsla(0,0%,100%,.95);bottom:15%;padding:.8em 1em 1em;position:absolute;transition:background .3s;z-index:1
}
.dark .box-badge .box-text{
background-color:rgba(0,0,0,.95)
}
.box-badge:hover .box-text{
background-color:var(--fs-color-primary)
}
.box-bounce .box-text{
padding:15px 15px 20px;z-index:1
}
.box-bounce:hover .box-text{
background-color:#fff;transform:translateY(-15px)
}
.dark .box-bounce:hover .box-text{
background-color:#222
}
.box-bounce:hover .box-image{
transform:translateY(-5px)
}
.box-push .box-text{
background-color:hsla(0,0%,100%,.95);margin:-15% auto 0;max-width:85%;padding:15px 20px
}
.box-overlay .box-text,.box-shade .box-text{
bottom:0;max-height:100%;padding-left:1.5em;padding-right:1.5em;position:absolute;width:100%
}
.box-overlay.dark .box-text,.box-shade.dark .box-text{
text-shadow:1px 1px 1px rgba(0,0,0,.5)
}
.box-none .box-text{
display:none!important
}
.has-post-icon:hover .box-overlay .box-text,.has-post-icon:hover .box-shade .box-text{
opacity:0!important
}
.box-text-middle.box-overlay .box-text,.box-text-middle.box-shade .box-text{
bottom:auto!important;left:0;position:absolute;right:0;top:50%;transform:translateY(-50%);z-index:16
}
.box-text-top.box-overlay .box-text,.box-text-top.box-shade .box-text{
bottom:auto!important;left:0;position:absolute;right:0;top:0;z-index:16
}
.box-vertical .box-text-middle .box-text{
bottom:auto;position:relative;top:auto;transform:translateY(0)
}
.has-box-vertical .col{
max-width:100%!important;width:100%!important
}
@media screen and (max-width:549px){
.box-vertical .box-image{
width:100%!important
}

}
@media screen and (min-width:550px){
.box-list-view .col{
flex-basis:100%!important;max-width:100%!important
}
.box-list-view .box,.box-vertical{
display:table;width:100%
}
.box-list-view .box .image-right,.box-vertical .image-right{
direction:rtl
}
.box-list-view .box .box-image,.box-list-view .box .box-text,.box-vertical .box-image,.box-vertical .box-text{
direction:ltr;display:table-cell;vertical-align:middle
}
.box-list-view .box .box-text,.box-vertical .box-text{
padding-left:1.5em;padding-right:1.5em
}
.box-list-view .box .box-image,.box-vertical .box-image{
width:50%
}
.box-list-view .box.align-top .box-text,.box-vertical.align-top .box-text{
vertical-align:top
}

}
.button,button,input[type=button],input[type=reset],input[type=submit]{
background-color:transparent;border:1px solid transparent;border-radius:0;box-sizing:border-box;color:currentColor;cursor:pointer;display:inline-block;font-size:.97em;font-weight:bolder;letter-spacing:.03em;line-height:2.4em;margin-right:1em;margin-top:0;max-width:100%;min-height:2.5em;padding:0 1.2em;position:relative;text-align:center;text-decoration:none;text-rendering:optimizeLegibility;text-shadow:none;text-transform:uppercase;transition:transform .3s,border .3s,background .3s,box-shadow .3s,opacity .3s,color .3s;vertical-align:middle
}
.button span{
display:inline-block;line-height:1.6
}
.button.is-outline{
line-height:2.19em
}
.nav>li>a.button,.nav>li>a.button:hover{
padding-bottom:0;padding-top:0
}
.nav>li>a.button:hover{
color:#fff
}
.button,input[type=button].button,input[type=reset].button,input[type=submit],input[type=submit].button{
background-color:var(--fs-color-primary);border-color:rgba(0,0,0,.05);color:#fff
}
.button.is-outline,input[type=button].is-outline,input[type=reset].is-outline,input[type=submit].is-outline{
background-color:transparent;border:2px solid
}
.button:hover,.dark .button.is-form:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{
box-shadow:inset 0 0 0 100px rgba(0,0,0,.2);color:#fff;opacity:1;outline:none
}
.button.is-link,.button.is-underline{
background-color:transparent!important;border-color:transparent!important;padding-left:.15em;padding-right:.15em
}
.button.is-underline:before{
background-color:currentColor;bottom:0;content:"";height:2px;left:20%;opacity:.3;position:absolute;transition:all .3s;width:60%
}
.button.is-underline:hover:before{
left:0;opacity:1;width:100%
}
.is-link,.is-underline{
color:#666
}
.dark .button.is-link:hover,.dark .button.is-underline:hover{
color:#fff;opacity:.8
}
.button.is-link:hover,.button.is-underline:hover{
box-shadow:none;color:#333
}
.is-form,button.is-form,button[type=submit].is-form,input[type=button].is-form,input[type=reset].is-form,input[type=submit].is-form{
background-color:#f9f9f9;border:1px solid #ddd;color:#666;font-weight:400;overflow:hidden;position:relative;text-shadow:1px 1px 1px #fff;text-transform:none
}
.button.is-form:hover{
background-color:#f1f1f1;color:#000
}
.dark .button,.dark input[type=button],.dark input[type=reset],.dark input[type=submit]{
color:#fff
}
.dark .button.is-form,.dark input[type=button].is-form,.dark input[type=reset].is-form,.dark input[type=submit].is-form{
color:#000
}
.is-round{
border-radius:99px
}
.is-bevel,.is-gloss,.is-shade{
overflow:hidden
}
.is-bevel:after,.is-gloss:after,.is-shade:after{
box-shadow:inset 0 1.2em 0 0 hsla(0,0%,100%,.1);content:"";height:100%;left:-25%;position:absolute;top:0;width:150%
}
.is-shade:after{
box-shadow:inset 1px 1px 0 0 hsla(0,0%,100%,.1),inset 0 2em 15px 0 hsla(0,0%,100%,.2)
}
.is-bevel:after{
box-shadow:inset -.01em -.1em 0 0 rgba(0,0,0,.15);left:0;width:100%
}
.is-outline{
color:silver
}
.is-outline:hover{
box-shadow:none!important
}
.primary,input[type=submit],input[type=submit].button{
background-color:var(--fs-color-primary)
}
.primary.is-link,.primary.is-outline,.primary.is-underline{
color:var(--fs-color-primary)
}
.is-outline:hover,.primary.is-outline:hover{
background-color:var(--fs-color-primary);border-color:var(--fs-color-primary);color:#fff
}
.success{
background-color:var(--fs-color-success)
}
.success.is-link,.success.is-outline,.success.is-underline{
color:var(--fs-color-success)
}
.success.is-outline:hover{
background-color:var(--fs-color-success);border-color:var(--fs-color-success);color:#fff
}
.white{
background-color:#fff!important;color:#666!important
}
.white.button.is-outline{
background-color:transparent;color:currentColor!important
}
.white.is-link,.white.is-outline,.white.is-underline{
background-color:transparent!important;color:#fff!important
}
.white.is-outline:hover{
background-color:#fff!important;border-color:#fff;color:#666!important
}
.button.alt,.button.checkout,.checkout-button,.secondary{
background-color:var(--fs-color-secondary)
}
.secondary.is-link,.secondary.is-outline,.secondary.is-underline{
color:var(--fs-color-secondary)
}
.secondary.is-outline:hover{
background-color:var(--fs-color-secondary);border-color:var(--fs-color-secondary);color:#fff
}
a.primary:not(.button),a.secondary:not(.button){
background-color:transparent
}
.alert{
background-color:var(--fs-color-alert)
}
.alert.is-link,.alert.is-outline,.alert.is-underline{
color:var(--fs-color-alert)
}
.alert.is-outline:hover{
background-color:var(--fs-color-alert);border-color:var(--fs-color-alert);color:#fff
}
.text-center .button:first-of-type{
margin-left:0!important
}
.text-center .button:last-of-type,.text-right .button:last-of-type{
margin-right:0!important
}
.button.disabled,.button[disabled],button.disabled,button[disabled]{
opacity:.6
}
.header-buttons .button{
margin-bottom:0;margin-right:.65em
}
.header-button{
display:inline-block
}
.header-button .plain.is-outline:not(:hover){
color:#999
}
.nav-dark .header-button .plain.is-outline:not(:hover){
color:#fff
}
.header-button .button{
margin:0
}
.scroll-for-more{
margin-left:0!important
}
.scroll-for-more:not(:hover){
opacity:.7
}
.flex-col .button,.flex-col button,.flex-col input{
margin-bottom:0
}
code{
background:#f1f1f1;border:1px solid #e1e1e1;border-radius:4px;font-size:.9em;margin:0 .2rem;padding:.2rem .5rem
}
pre>code{
display:block;padding:1rem 1.5rem;white-space:pre
}
.dark code{
background-color:rgba(0,0,0,.5);border-color:#000
}
.is-divider{
background-color:rgba(0,0,0,.1);display:block;height:3px;margin:1em 0;max-width:30px;width:100%
}
.widget .is-divider{
margin-top:.66em
}
.dark .is-divider{
background-color:hsla(0,0%,100%,.3)
}


.dark,.dark p,.dark td{
color:#f1f1f1
}
.dark .heading-font,.dark a.lead,.dark h1,.dark h2,.dark h3,.dark h4,.dark h5,.dark h6,.dark label,.hover-dark:hover a,.hover-dark:hover h1,.hover-dark:hover h2,.hover-dark:hover h3,.hover-dark:hover h4,.hover-dark:hover h5,.hover-dark:hover h6,.hover-dark:hover p{
color:#fff
}
.dark .product-footer .woocommerce-tabs,.dark .product-section,.dark .stars a+a{
border-color:hsla(0,0%,100%,.2)
}
.dark .nav-vertical li li.menu-item-has-children>a,.dark .nav-vertical-fly-out>li>a,.dark .nav-vertical>li>ul li a,.dark .nav>li.html,.dark .nav>li>a,.nav-dark .is-outline,.nav-dark .nav>li>a,.nav-dark .nav>li>button,.nav-dropdown.dark .nav-column>li>a,.nav-dropdown.dark>li>a{
color:hsla(0,0%,100%,.8)
}
.dark .nav-vertical-fly-out>li>a:hover,.dark .nav>li.active>a,.dark .nav>li>a.active,.dark .nav>li>a:hover,.nav-dark .nav>li.active>a,.nav-dark .nav>li.current>a,.nav-dark .nav>li>a.active,.nav-dark .nav>li>a:hover,.nav-dark a.plain:hover,.nav-dropdown.dark .nav-column>li>a:hover,.nav-dropdown.dark>li>a:hover{
color:#fff
}
.dark.nav-dropdown.nav-dropdown-bold>li.nav-dropdown-col,.dark.nav-dropdown.nav-dropdown-simple>li.nav-dropdown-col,.nav-dark .header-divider:after,.nav-dark .nav-divided>li+li>a:after,.nav-dark .nav>li.header-divider,.nav-dropdown.dark .nav-column>li>a,.nav-dropdown.dark>li>a{
border-color:hsla(0,0%,100%,.2)
}
.dark .nav-vertical li li.menu-item-has-children>a,.nav-dark .header-button,.nav-dark .nav-vertical li li.menu-item-has-children>a,.nav-dark .nav>li.html{
color:#fff
}
.nav-box a:hover span.amount,.nav-dark span.amount{
color:currentColor
}
:root{
--flatsome-scroll-padding-top:calc(var(--flatsome--header--sticky-height, 0px) + var(--wp-admin--admin-bar--height, 0px))
}

.header,.header-wrapper{
background-position:50% 0;background-size:cover;position:relative;transition:background-color .3s,opacity .3s;width:100%;z-index:1001
}
.header-bg-color{
background-color:hsla(0,0%,100%,.9)
}
.header-bottom,.header-top{
align-items:center;display:flex;flex-wrap:no-wrap
}
.header.has-transparent,.header.show-on-scroll,.header.transparent{
position:absolute
}
.header.show-on-scroll:not(.stuck),.header.transparent:not(.stuck){
left:auto;right:auto
}
.header.show-on-scroll .header-wrapper{
opacity:0;transition:opacity .3s;visibility:hidden
}
.header.show-on-scroll .header-wrapper.stuck{
opacity:1;visibility:visible
}
.header.transparent .header-bg-color,.header.transparent .header-bg-image,.header.transparent .header-bottom,.header.transparent .header-wrapper{
background-color:transparent;background-image:none!important;box-shadow:none
}
.header-bg-color,.header-bg-image{
background-position:50% 0;transition:background .4s
}
.header-top{
background-color:var(--fs-color-primary);min-height:20px;position:relative;z-index:11
}
.header-main{
position:relative;z-index:10
}
.header-bottom{
min-height:35px;position:relative;z-index:9
}
.top-divider{
border-top:1px solid;margin-bottom:-1px;opacity:.1
}
.nav-dark .top-divider{
display:none
}
.stuck{
left:0;margin:0 auto;position:fixed;right:0;top:0
}
.sticky-jump .stuck:not(.ux-no-animation){
animation:stuckMoveDown .6s
}
.sticky-fade .stuck:not(.ux-no-animation){
animation:stuckFadeIn .6s
}
.sticky-shrink .stuck .header-main{
transition:height .8s
}
.stuck .header-inner,.stuck .logo,.stuck .logo img{
margin-top:0;padding-top:0
}
.header-wrapper:not(.stuck) .logo img{
transition:max-height .5s
}
.header.show-on-scroll .hide-for-sticky,.stuck .hide-for-sticky{
display:none
}
.header-shadow .header-wrapper,.header-wrapper.stuck,.layout-shadow #wrapper{
box-shadow:1px 1px 10px rgba(0,0,0,.15)
}
.nav>li.header-divider{
border-left:1px solid rgba(0,0,0,.1);height:30px;margin:0 7.5px;position:relative;vertical-align:middle
}
.nav-dark .nav>li.header-divider{
border-color:hsla(0,0%,100%,.1)
}
.header-block{
min-height:15px;width:100%
}
.header-full-width .container{
max-width:100%!important
}
@media(max-width:849px){
.header-main li.html.custom{
display:none
}

}
@media(prefers-reduced-motion){
.sticky-jump .stuck{
animation-name:stuckFadeIn
}

}
@media(max-width:549px){
.nav-mobile>li>a:not(.button){
line-height:5em
}

}

.logo{
line-height:1;margin:0
}
.logo-tagline{
font-size:.9em;font-style:italic;line-height:1;margin:.85em 0
}
.logo a{
color:var(--fs-color-primary);display:block;font-size:32px;font-weight:bolder;margin:0;text-decoration:none;text-transform:uppercase
}
.logo img{
display:block;width:auto
}
.header-logo-dark,.header-logo-sticky,.nav-dark .header-logo,.sticky .dark .header-logo-dark,.sticky .has-sticky-logo .header-logo{
display:none!important
}
.nav-dark .header-logo-dark,.stuck .header-logo-sticky{
display:block!important
}
.stuck .header-logo-sticky+img,.stuck .header-logo-sticky+img+img{
display:none!important
}
.nav-dark .logo a{
color:#fff
}
.logo-left .logo{
margin-left:0;margin-right:30px
}
.logo-center .flex-left{
flex:1 1 0;order:1
}
.logo-center .logo{
margin:0 30px;order:2;text-align:center
}
.logo-center .logo img{
margin:0 auto
}
.logo-center .flex-right{
flex:1 1 0;order:3
}
@media screen and (max-width:849px){
.header-inner .nav{
flex-wrap:nowrap
}
.medium-logo-left .logo{
margin-left:0;margin-right:15px;order:1
}
.medium-logo-left .flex-left{
flex:1 1 0;order:2
}
.medium-logo-left .flex-right{
flex:1 1 0;order:3
}
.medium-logo-center .flex-left{
flex:1 1 0;order:1
}
.medium-logo-center .logo{
margin:0 15px;order:2;text-align:center
}
.medium-logo-center .logo img{
margin:0 auto
}
.medium-logo-center .flex-right{
flex:1 1 0;order:3
}

}

.searchform-wrapper .autocomplete-suggestions{
-webkit-overflow-scrolling:touch;max-height:50vh;overflow-y:scroll;overflow-y:auto
}
.header .search-form .autocomplete-suggestions,.header-block .autocomplete-suggestions{
max-height:80vh
}
.col .live-search-results,.header .search-form .live-search-results,.header-block .live-search-results{
background-color:hsla(0,0%,100%,.95);box-shadow:0 0 10px 0 rgba(0,0,0,.1);color:#111;left:0;position:absolute;right:0;text-align:left;top:105%
}
.header li .html .live-search-results{
background-color:transparent;box-shadow:none;position:relative;top:0
}
.autocomplete-suggestion{
align-items:center;border-bottom:1px solid rgba(0,0,0,.05);cursor:default;display:flex;padding:10px .75em
}
.autocomplete-suggestion .search-name{
flex:1
}
.autocomplete-suggestion img{
border-radius:99px;display:inline-block;height:40px;margin-right:10px;width:40px
}
.autocomplete-suggestion img+.search-name{
margin-top:-.15em;padding-left:.5em
}
.autocomplete-suggestion .search-price{
font-size:.8em;margin-left:5px;padding-top:3px
}
.autocomplete-suggestion:last-child{
border-bottom:none
}
.autocomplete-selected{
background-color:rgba(0,0,0,.05)
}
#search-lightbox{
font-size:1.5em;margin:0 auto;max-width:600px
}